#ifndef UL_USB1_H
#define UL_USB1_H

/* ul_usb1.h
 * Header file for the Linux CAN-bus driver.
 * Written by Arnaud Westenberg email:arnaud@wanadoo.nl
 * Rewritten for new CAN queues by Pavel Pisa - OCERA team member
 * email:pisa@cmp.felk.cvut.cz
 * This software is released under the GPL-License.
 * Version lincan-0.3  17 Jun 2004
 */

struct ul_usb1_chip_data
{
	int flags;
};

#define UL_USB1_CHIP_MASK_SET (1<<0)
#define UL_USB1_CHIP_BAUD_SET (1<<1)

int ul_usb1_init(void);
void ul_usb1_exit(void);

extern int ul_usb1_register(struct hwspecops_t *hwspecops);

#endif /* UL_USB1_H */
