#ifndef USBCAN_VENDOR
#define USBCAN_VENDOR

#include <usb/usb.h>

#define USBCAN_VENDOR_BAUD_RATE_SET	(1)
#define USBCAN_VENDOR_BAUD_RATE_STATUS	(2)
#define USBCAN_VENDOR_SET_BTREGS	(3)
#define USBCAN_VENDOR_CHECK_TX_STAT	(4)
#define USBCAN_VENDOR_START_CHIP	(5)
#define USBCAN_VENDOR_STOP_CHIP	(6)
#define USBCAN_VENDOR_EXT_MASK_SET	(7)
#define USBCAN_VENDOR_EXT_MASK_STATUS	(8)

#define USBCAN_VENDOR_SET_BITTIMING	(9)
#define USBCAN_VENDOR_GET_BITTIMING_CONST	(10)

#define USBCAN_BITTIMING_SIZE	16
#define USBCAN_BITTIMING_CONST_SIZE		36

int usbcan_vendor(usb_device_t *udev);

int set_ext_mask_complete_fnc(struct usb_ep_t *ep, int status);

#endif /* USBCAN_VENDOR */
